/* $Id: content.css 861 2009-07-28 07:14:05Z cdale $ */

/************************************** Drupal nodes */
/* Node wrapper */
.node {
}

/* Additional wrapper for node */
.node > .clear-block {
padding:20px 10px!important;
margin-bottom:20px !important;
}

.node .links.inline {
  display: block;
}

/* A sticky node (displayed before others in a list) */
.sticky {
}

/* Unpublished nodes */
.node-unpublished {
  background-color: transparent;
}

/* A node created by the current user */
.node-mine {
}

/* A node displayed as teaser */
.node-teaser {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */

 /************************************* Page content node */
.node-type-page {
}

/* Node teaser title */
.node h2.title{
}

/* "New" or "Updated" marker for content that is new or updated for the current user */
.marker {
  color: #c00;
}

/* The picture of the node author */
.node .picture {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

/* The "posted by" information */
.node .submitted {
  font-size: 90%;
}

/* Node taxonomy (categories) */
.node .taxonomy {
}

/* Node's content wrapper */
.node .content {
}

/* Node links such as "Read more", "Add new comment" */
.node ul.links {
  margin: 1em 0;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
}

/* Preview of the content before submitting new or updated content */
.preview .node {
  border: 2px groove #eee;
  background-color: #f5f5f5;
}

/************************************** Webforms */
/* Move labels beside form elements to save vertical space */
.webform-client-form label {
  float: left;
  width: 130px;
  text-align: right;
  margin: 0 25px 0 0;
  padding: 3px 0;
  font-weight: normal;
}

.webform-client-form .webform-component-select label {
  float: none;
}

.webform-client-form .field-prefix {
  margin: 0 0 0 -1em;
}

.webform-client-form .form-radios,
.webform-client-form .form-checkboxes {
  margin: -1.6em 0 0 0;
}

.webform-client-form .form-select {
  margin: -2em 0 0 0;
}

.webform-client-form .form-radios .form-item,
.webform-client-form .form-checkboxes .form-item,
.webform-client-form .form-select .form-item {
  margin: 0 0 .1em 0;
}

.webform-client-form .form-radios label,
.webform-client-form .form-checkboxes label,
.webform-client-form .form-select {
  clear: both;
  float: none;
  width: auto;
  margin-left: 155px;
  text-align: left;
  display: block;
}

.webform-client-form .container-inline .form-select {
  margin-left: 0px;
  display: inline;
}

/*.webform-client-form .form-text,*/
.webform-client-form .resizable-textarea {
  width: 250px;
}

.webform-client-form .resizable-textarea,
.webform-client-form .form-item .description {
  margin: 0 0 0 155px;
}

.webform-client-form .form-submit {
  margin: 0 0 0 155px;
}

.lightbox-inner #container{
   padding: 20px 20px 0 20px;
}

.lightbox-inner h1{
   background: url(images/ico_lg_online.png) no-repeat center left;
   padding-left: 40px;
}

h3.delivery-title a{
   font-size: .85em;
   font-weight: normal;
   text-decoration: none;
}

/*--Calendar View-----------------------*/

.views-field-add-to-cart-link a:link, .views-field-add-to-cart-link a:visited {
color:#000000;
font-size:13px;
font-weight:bold;
line-height:26px;
text-decoration:none;
text-indent:29px;
}

.views-field-add-to-cart-link a {
background-image:url(images/cart-button.png);
background-position:center center;
background-repeat:no-repeat;
display:block;
height:27px;
width:120px;
}

#cart-view-form tr.even, #cart-view-form tr.odd {
  border-bottom: 3px dotted #ccc;
padding:0;
}

.view-Face-2-Face-Courses tr{
border-bottom: 3px dotted #ccc;
}

#views-exposed-form-Face-2-Face-Courses-page-1{
   padding: 5px 15px 10px 15px;
  background-image:url(images/node-inner-bg-top.png);
  background-position:left top;
  background-repeat:no-repeat;

}

.view-Face-2-Face-Courses .view-filters{
background-color:#DDEEEE;
background-image:url(images/node-inner-bg-bottom.png);
background-position:left bottom;
background-repeat:no-repeat;
margin-bottom:10px;
}

#block-menu-secondary-links li a.active {}

#block-menu-secondary-links li a.active:link, #block-menu-secondary-links li a.active:visited{
  color: #000;
  text-decoration: underline;

}

#block-menu-secondary-links li a.active:active {}


/***
#block-menu-secondary-links ul.menu li.active-trail a.active {
  background-image: url("images/secondary-menu-active-bg-end.jpg");
  background-repeat: no-repeat;
  background-position: left center;
  padding-right:4px;
}

#block-menu-secondary-links ul.menu li.active-trail {
  background-image: url("images/secondary-menu-active-bg-tab.jpg");
  background-repeat: no-repeat;
  background-position: right center;
}
***/


h1.title_view {text-decoration: underline; font-weight:bold; color:#3DADFD;}

/******************************************* FAQS ******************************************************/

.view-FAQ {

}

.view-FAQ .views-field-title {
  font-weight: bold;
  font-size: 14px;
}

.view-FAQ .views-field-body {
  padding-top:15px;
  padding-bottom:15px;
}


#webform-client-form-615 fieldset{
   border: 0;
}

#webform-client-form-615 fieldset legend{
  font-size: 1.3em;
  font-weight: bold;
}
@media (max-width: 767px) {
#edit-field-course-location-nid{width:100% !important;}
}
@media (max-width: 480px) {
.views-field {font-size:10px !important;}
#edit-field-course-location-nid{width:100% !important;}
.views-field-add-to-cart-link a{font-size:10px !important; width:80px !important;}
}